.your-city {
    position: absolute;
    left: 92px;
    top: 104px;
    display: inline-block;
    box-shadow: 0 4px 13px rgb(0 0 1 / 32%);
    background-color: #fff;
    padding: 26px 38px;
    text-align: center;
}
.your-city__title {
    font-size: 16px;
    font-weight: 700;
}
.your-city__buttons {
    margin-top: 20px;
}
.your-city__button {
    display: inline-block;
    padding: 9px 28px;
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
    font-weight: bold;
    text-decoration: none;
    transition: color .3s ease-out,background .3s ease-out;
    cursor: pointer;
    background: #66c05d;
    border-radius: 4px;
}
.your-city__button_red {
    margin-left: 20px;
    background:#b8534f;
}